<!-- BEGIN SCRIPTS -->
<script>window.APP_URL = '{{ config('app.url') }}';</script>
<!-- Bootstrap core JavaScript-->
<script src="{{asset('back_assets/assets/js/jquery.min.js')}}"></script>
<script src="{{asset('back_assets/assets/js/bootstrap.min.js')}}"></script>
<script src="{{asset('back_assets/assets/plugins/bootstrap-validator/validator.min.js')}}"></script>
<script src="{{asset('back_assets/assets/plugins/alerts-boxes/js/sweetalert.min.js')}}"></script>
<script src="{{asset('back_assets/assets/js/globalScript.js')}}?{{ app_version() }}"></script>
<script src="{{asset('back_assets/assets/js/app/auth/authScript.js')}}?{{ app_version() }}"></script>
@if (Session::has('aerrors'))
    <script type="text/javascript">
        swal({
            html: "true",
            title: "",
            text: "<ul style='text-align: left;list-style: disc;margin-left: 0;'>@foreach (Session::get('aerrors') as $error) <li>{{ $error }}</li> @endforeach</ul>",
            type: "error"
        });
    </script>
@endif
@if (Session::has('asuccess'))
    <script type="text/javascript">
        swal({
            title: "",
            text: '{{Session::get('asuccess')}}',
            type: "success"
        }, function() {
            window.location.href = "{{ route('admin-login') }}";
        });
    </script>
@endif
@if (Session::has('berrors'))
    <script type="text/javascript">
        swal({
            html: "true",
            title: "",
            text: "<ul style='text-align: left;list-style: disc;margin-left: 0;'>@foreach (Session::get('berrors') as $error) <li>{{ $error }}</li> @endforeach</ul>",
            type: "error"
        });
    </script>
@endif
@if (Session::has('bsuccess'))
    <script type="text/javascript">
        swal({
            title: "",
            text: '{{Session::get('bsuccess')}}',
            type: "success"
        }, function() {
            window.location.href = "{{ route('admin-login') }}";
        });
    </script>
@endif
